@include breakpoint($size-hamburger-menu) {

  header {
    box-shadow: $box-shadow;
    background: $color-white;
    z-index: 4;
    position: fixed;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    width: 100%;
    transition: transform $ease-default .35s, background-color $ease-default .35s;
  
    &.nav-down {
      transform: translateY(-101%);
    }
  
    .header-main {
      @include max-width(large);
      align-items: center;
      display: flex;
      justify-content: space-between;
      position: relative;
      z-index: 5;
    }
    .region-header {
      align-items: center;
      display: flex;
    }
    
    .navigation-container {
      background-color: $color-blue;
      .region-navigation {
        display: flex;
        justify-content: space-between;
        width: 100%;
      }
    }

    // Nav.
    #block-conferencemenublock {
      @include max-width(large);
    
      > ul {
        display: flex;
        width: 100%;
        margin: 0;
        padding: 0;
    
        & > li {
          align-items: center;
          display: flex;
          height: 3rem !important;
          margin: 0 .5em;
          position: relative;
          & > a {
            color: $color-white;
            padding: 0 .25rem;
            &:hover {
              text-decoration: none;
            }
          }
          &.active-trail > a:after,
          &.active > a:after,
          &:hover > a:after,
          a.is-active:after {
            background-color: $color-white;
            content: '';
            display: block;
            height: 5px;
            left: 0;
            position: absolute;
            bottom: 0;
            width: 100%;
          }
          &.active-trail > a:after,
          &.active > a:after {
            font-weight: 600;
          }
          // // Submenu desktop.
          &.menu-item--expanded:hover > .menu,
          &.menu-item--expanded:focus > .menu,
          &.menu-item--expanded.menu-expanded .menu {
            display: block;
          }
          ul {
            background-color: $color-white;
            border: 1px solid $color-grey-xxlight;
            box-shadow: 0 2px 4px rgba($color-black, .2);
            display: none;
            left: 50%;
            min-width: 13em;
            position: absolute;
            text-align: center;
            top: 3rem !important;
            transform: translateX(-50%);
            z-index: 5;
            a {
              color: $color-grey-dark;
              cursor: pointer;
              display: block;
              text-decoration: none;
              line-height: 1.3;
              padding: .75em 1em;
              transition: color .2s ease-in-out;
            }
            a:hover {
              color: $color-blue;
            }
          }
        }
      }

    }

  }

  .l-mobile-header {
    display: none;
  }

}